/* typo3 styles */

body { color: #000000; margin: 0px 0px 0px 0px; background-color: #FFFFFF }
td { color: #000000; font-family: verdana, arial, helvetica, sans-serif; font-size: 12px; vertical-align: top }
a { color: #000000; font-family: verdana, arial, helvetica, sans-serif; font-size: 12px; text-decoration: underline }
a:hover { color: #000000; font-family: verdana, arial, helvetica, sans-serif; font-size: 12px; text-decoration: none }

/* sitemap styles */
a.sitemap_link1 { color: #000000; font-family: verdana, arial, helvetica, sans-serif; font-size: 12px; text-decoration: underline }
a.sitemap_link1:hover { color: #000000; font-family: verdana, arial, helvetica, sans-serif; font-size: 12px; text-decoration: none }
a.sitemap_link2 { color: #000000; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; text-decoration: underline }
a.sitemap_link2:hover { color: #000000; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; text-decoration: none }
a.sitemap_link3 { color: #000000; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; text-decoration: underline }
a.sitemap_link3:hover { color: #000000; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; text-decoration: none }

/* wiv footer link */
.wiv_text1 { color: #ABABAB; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px }
.wiv_link1 { color: #ABABAB; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; text-decoration: underline }
.wiv_link1:hover { color: #1D415B; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; text-decoration: none }

/* content text */
.standard_content_text1 { font-family: verdana, geneva; font-size: 10px; color: #000000 }
.standard_content_text2 { font-family: verdana, geneva; font-size: 12px; color: #000000 }
.standard_content_text3 { font-family: verdana, geneva; font-size: 12px; color: #000000; font-weight: bold }


fieldset { padding:5px;}

legend {
    color: #00A2C6;
    font-weight: bold;
    }


font { font-family: Verdana, Helvetica; font-size: 12px; color: #000000 }

body
{
scrollbar-face-color: #E9EAEA;
scrollbar-base-color: #295584;
scrollbar-shadow-color: #295584;
scrollbar-3dlight-color: #E9EAEA;
scrollbar-track-color: #E9EAEA;
scrollbar-darkshadow-color: #E9EAEA;
}


.startTable {
    font-family: Verdana, Helvetica;
    font-size: 10px;
    color: #666666;
    background-color: #E7CFA5;
    }

.startTableTDLeft {
    border-right: 1px dotted #888888;
    border-bottom: 1px dotted #888888;
    }

.startTableTDRight {
    border-bottom: 1px dotted #888888;
    }

.standard_warning_text {
      font-family:Verdana, Arial, Helvetica, sans-serif;
      font-size: 10px;
      line-height: 12px;
      font-style: normal;
      font-weight: normal;
      color:#660000;
      }

.recommendInputField { border: 1px solid #CCCCCC; font-family: Verdana, Tahoma, Helvetica; font-size: 12px; background-color: #F6F6F6; width:99%}

.headline {
      font-family:Verdana, Arial, Helvetica, sans-serif;
      font-size: 10px;
      line-height: 12px;
      font-style: normal;
      font-weight: bold;
      color:#222222;
      padding-left:40px;
      }

.startpageNewsBackground {
    background-color: #84D3E7;
    background-image:url(images/layout/news_bg1.gif);
    background-repeat:repeat-x
    }


/* gnz.de Styles */

.bg_01 { background-color: #009FC4 } /* gnzblau */
.bg_02 { background-color: #9CDBEF } /* Hellblau */
.bg_03 { background-color: #DDDDDD } /* Dunkelgrau */
.bg_04 { background-color: #FFFFFF } /* Weiss */
.bg_06 { background-color: #EAEAEA } /* Hellgrau (Hintergrund) */
.bg_07 { background-color: #666666 } /* Dunkelgrau für Ränder */

/* Waagrechte Linien */
.hr1 { border:1px solid #009FC4 }
.hr2 { border:1px solid #DDDDDD; width: 80% }


/* Navigationsleiste */
.mkm_nav_text { font-weight: none; font-family: verdana, geneva; font-size: 10px; color: #000000 }
a.mkm_nav_link { text-decoration: none; font-weight: none; font-family: verdana, geneva; font-size: 10px; color: #000000 }
a.mkm_nav_link:hover { text-decoration: underline; font-weight: none; font-family: verdana, geneva; font-size: 10px; color: #000000 }

/* Menü */
.menu_hl1 { font-weight: bold; font-family: courier; font-size: 12px; color: #000000 }
a.menu_hl1_link { text-decoration: none; font-weight: bold; font-family: courier; font-size: 12px; color: #000000 }
a.menu_hl1_link:hover { text-decoration: underline; font-weight: bold; font-family: courier; font-size: 12px; color: #000000 }
a.menu_link1 { text-decoration: none; font-family: verdana, geneva; color: #000000; font-size: 11px; font-weight: normal }
a.menu_link1:hover { text-decoration: underline; font-family: verdana, geneva; color: #000000; font-size: 11px; font-weight: normal }

/* Rubriken */
a.rub_link1 { text-decoration: none; font-family: verdana, geneva; color: #000000; font-size: 10px; font-weight: normal }
a.rub_link1:hover { text-decoration: underline; font-family: verdana, geneva; color; font-size: 10px; #000000; font-weight: normal }


/* Einträge */
a.news_link1 { text-decoration: none; font-weight: bold; font-family: verdana, geneva; font-size: 12px; color: #000000 }
a.news_link1:hover { text-decoration: underline; font-weight: bold; font-family: verdana, geneva; font-size: 12px; color: #000000 }
a.more_news_link1 { text-decoration: none; font-weight: normal; font-family: verdana, geneva; font-size: 10px; color: #009FC4 }
a.more_news_link1:hover { text-decoration: underline; font-weight: normal; font-family: verdana, geneva; font-size: 10px; color: #009FC4 }
a.veran_link1 { text-decoration: none; font-weight: bold; font-family: verdana, geneva; font-size: 10px; color: #000000 }
a.veran_link1:hover { text-decoration: underline; font-weight: bold; font-family: verdana, geneva; font-size: 10px; color: #000000 }

/* Globales */
.ticker_style1 { font-weight: bold; font-family: courier, verdana, geneva; font-size: 12px; color: #000000; border: 1px solid; border-color: #009FC4; background-color: #FFFFFF }


/* Startseite */
.startseite_news_preview { background-color: #84D3E7; background-image:url(<dtml-var base_url>/images/layout/news_bg1.gif); background-repeat:repeat-x }
.startseite_veranstaltungen_preview { background-color: #84D3E7; background-image:url(<dtml-var base_url>/images/layout/veranstaltungen_bg1.gif); background-repeat:repeat-x }
.startseite_wetter_preview { background-color: #84D3E7; background-image:url(<dtml-var base_url>/images/layout/wetter_bg1.gif); background-repeat:repeat-x }
.startseite_search_input1 { font-family: verdana, geneva; font-size: 12px; width: 088px; border: 1px solid; border-color: #009FC4; background-color: #FFFFFF }

.bg_wiz_edit { background-color: #D22E55 } /* Dunkelrot */
a.wiz_button { text-decoration: none; font-family: verdana, geneva; color: #D22E55; font-size: 11px; font-weight: normal }
a.wiz_button:hover { text-decoration: underline; font-family: verdana, geneva; color: #D22E55; font-size: 11px; font-weight: normal }

/* formular styles */
.textfield1 { font-family: verdana, geneva; font-size: 12px; border: 1px solid; border-color: #555555 }
textarea, option, select { font-family: verdana, geneva; font-size: 12px; border: 1px solid; border-color: #555555 }
input { font-family: verdana, geneva; font-size: 12px }
.formbutton { background-color: #6361AD; font-family: verdana, geneva; font-size: 12px; color: #ffffff; border: 1px solid; border-color: #555555 }
.tf1 { font-family: verdana, geneva; font-size: 12px; font-weight: bold; color: #ffffff }
.tf2 { font-family: verdana, geneva; font-size: 12px; font-weight: normal; color: #ffffff }
.tabbg1 { background-color: #FFFFFF }
.f005 { font-family: verdana, geneva; font-size: 12px; width: 044px; border: 1px solid; border-color: #555555 } /* 5 chars */
.f010 { font-family: verdana, geneva; font-size: 12px; width: 088px; border: 1px solid; border-color: #555555 } /* 10 chars */
.f018s { font-family: verdana, geneva; font-size: 10px; width: 108px; border: 1px solid; border-color: #555555 } /* 18 chars */
.f020 { font-family: verdana, geneva; font-size: 12px; width: 134px; border: 1px solid; border-color: #555555 } /* 20 chars */
.f020s { font-family: verdana, geneva; font-size: 10px; width: 120px; border: 1px solid; border-color: #555555 } /* 20 chars */
.f030 { font-family: verdana, geneva; font-size: 12px; width: 194px; border: 1px solid; border-color: #555555 } /* 30 chars */
.f040 { font-family: verdana, geneva; font-size: 12px; width: 268px; border: 1px solid; border-color: #555555 } /* 40 chars */
.f050 { font-family: verdana, geneva; font-size: 12px; width: 320px; border: 1px solid; border-color: #555555 } /* 50 chars */
.f060 { font-family: verdana, geneva; font-size: 12px; width: 382px; border: 1px solid; border-color: #555555 } /* 60 chars */
.f060l { font-family: verdana, geneva; font-size: 12px; width: 382px; border: 1px solid; border-color: #999999 } /* 60 chars */
.f080 { font-family: verdana, geneva; font-size: 12px; width: 536px; border: 1px solid; border-color: #555555 } /* 80 chars */
.button_type1 { width:100px; background-color: #FFFFFF; font-family: verdana, geneva; font-size: 12px; color: #000000; border: 1px solid; border-color: #000000 }
.button_type2 { width:80px; background-color: #FFFFFF; font-family: verdana, geneva; font-size: 12px; color: #395AD2; border: 1px solid; border-color: #000000 }
.button_type3 { width:160px; background-color: #FFFFFF; font-family: verdana, geneva; font-size: 12px; color: #000000; border: 1px solid; border-color: #000000 }

.f033a { font-family: verdana, geneva; font-size: 12px; width: 70%; border: 1px solid; border-color: #555555; background-color: #FFD9B3 } /* 33 chars */
.f033b { font-family: verdana, geneva; font-size: 12px; width: 70%; border: 1px solid; border-color: #555555 } /* 33 chars */

/* Links */
a.link1 { text-decoration: none; font-weight: none; font-family: verdana, geneva; font-size: 10px; color: #000000 }
a.link1:hover { text-decoration: underline; font-weight: none; font-family: verdana, geneva; font-size: 10px; color: #000000 }
a.link2 { text-decoration: underline; font-weight: none; font-family: verdana, geneva; font-size: 12px; color: #009FC4 }
a.link2:hover { text-decoration: underline; font-weight: none; font-family: verdana, geneva; font-size: 12px; color: #000000 }
a.link3 { text-decoration: none; font-weight: none; font-family: verdana, geneva; font-size: 12px; color: #000000 }
a.link3:hover { text-decoration: underline; font-weight: none; font-family: verdana, geneva; font-size: 12px; color: #000000 }
a.link6 { text-decoration: none; font-weight: none; font-family: verdana, geneva; font-size: 10px; color: #00047B }
a.link6:hover { text-decoration: underline; font-weight: none; font-family: verdana, geneva; font-size: 10px; color: #00047B }
a.link7 { text-decoration: none; font-weight: none; font-family: verdana, geneva; font-size: 10px; color: #CE0000 }
a.link7:hover { text-decoration: underline; font-weight: none; font-family: verdana, geneva; font-size: 10px; color: #CE0000 }

/* Sanaforum Styles */

.bg_05 { background-color: #3269CE } /* Hellblau (Kleinanzeigen) */
.bg_08 { background-color: #CCCCCC } /* Grau für Hintergrund */
.bg_09 { background-color: #6C7AAE } /* Grau für Hintergrund */

.bg_wiz_ka { background-color: #8CECB9 } /* Hellblau */



/* LKW Portal spezifisch */

.box1_hl { text-decoration: none; font-family: verdana; font-size: 12px; font-weight: normal; color: #000000 }
.box2_hl { text-decoration: none; font-family: verdana; font-size: 12px; font-weight: normal; color: #00047B }

.button_type_lkw { width:80px; background-color: #FFFFFF; font-family: verdana; font-size: 12px; color: #000000; border: 1px solid; border-color: #00047B }
.button_type_lkwsuche { width:120px; background-color: #CE0000; font-family: verdana; font-size: 12px; color: #FFFFFF; border: 1px solid; border-color: #00047B }

.content_box_text1 { font-family: verdana; font-size: 10px; color: #FFFFFF } /* Weiss, z.B. Login */
.content_box_hl1 { font-family: verdana; font-size: 12px; color: #FFFFFF } /* Weiss, z.B. Login */

.hr_lkw { border:1px solid #00047B }

/* Marktplatznetzwerk allgemein */


/* Hinweis Texte */
.standard_hinweis_text1 { font-family: verdana; font-size: 10px; color: #8B0000; font-weight: bold }
.standard_hinweis_text2 { font-family: verdana; font-size: 10px; color: #FA7C00; font-weight: bold }
.standard_hinweis_text3 { font-family: verdana; font-size: 12px; color: #009FC4; font-weight: normal }

/* System-Meldungen */
.system_message { font-family: verdana; font-size: 12px; font-weight: bold; color: #00FF00 }
.system_error { font-family: verdana; font-size: 12px; font-weight: bold; color: #FF0000 }


/* Marktplatz-spezifische Styles */
.button_type_mkm { width:100px; background-color: #FFFFFF; font-family: verdana; font-size: 12px; color: #395AD2; border: 1px solid }
.button_type_mka { width:100px; background-color: #FFFFFF; font-family: verdana; font-size: 12px; color: #7990C3; border: 1px solid }
.button_type_mkh { width:100px; background-color: #FFFFFF; font-family: verdana; font-size: 12px; color: #DE3900; border: 1px solid }
.button_type_mki { width:100px; background-color: #FFFFFF; font-family: verdana; font-size: 12px; color: #C62355; border: 1px solid }


/* Headlines */
.hl_text1 { font-family: verdana; font-size: 10px; color: #ffffff; font-weight: bold }
.hl_text2 { font-family: verdana; font-size: 12px; color: #000000; font-weight: bold }
.hl_text3 { font-family: verdana; font-size: 12px; color: #ffffff; font-weight: bold }
.hl_text4 { font-family: verdana; font-size: 16px; color: #000000; font-weight: bold }

/* Footer */
.ft_text1 { font-family: verdana; font-size: 10px; color: #E7E7E7; font-weight: normal }
a.ft_link1 { text-decoration: none; font-family: verdana; font-size: 10px; color: #E7E7E7; font-weight: normal }
a.ft_link1:hover { text-decoration: underline; font-family: verdana; font-size: 10px; color: #E7E7E7; font-weight: normal }

/* Links */
a.link4 { text-decoration: none; font-weight: none; font-family: verdana; font-size: 12px; color: #FFFFFF }
a.link4:hover { text-decoration: underline; font-weight: none; font-family: verdana; font-size: 12px; color: #FFFFFF }
a.link5 { text-decoration: none; font-weight: bold; font-family: verdana; font-size: 12px; color: #FFFFFF }
a.link5:hover { text-decoration: underline; font-weight: bold; font-family: verdana; font-size: 12px; color: #FFFFFF }
a.link8 { text-decoration: none; font-weight: bold; font-family: verdana; font-size: 12px; color: #00000; padding: 4px}
a.link8:hover {text-decoration: underline; padding: 4px}
a.link9 { text-decoration: none; font-weight: bold; font-family: verdana; font-size: 12px; color: #FFFFFF; padding: 10px; background-color: #009EC6}
a.link9:hover { text-decoration: none; font-weight: bold; font-family: verdana; font-size: 12px; color: #FFFFFF; padding: 10px; background-color: #009EC6}

/* homepage navigation */
.shop_bg1 { font-family: verdana; color: #FFFFFF; font-size: 10px; font-weight: bold; background-color: #7990C3 }
.verw_bg1 { font-family: verdana; color: #FFFFFF; font-size: 10px; font-weight: bold; background-color: #555555 }
.verz_bg1 { font-family: verdana; color: #ffffff; font-size: 10px; font-weight: bold; background-color: #FB7D31 }
.adm_bg1 { font-family: verdana; color: #ffffff; font-size: 10px; font-weight: bold; background-color: #EB2055 }
.rub_bg1 { font-family: verdana; color: #ffffff; font-size: 10px; font-weight: bold; background-color: #395AD2 }
.rub_bg1b { font-family: verdana; color: #000000; font-size: 10px; font-weight: bold; background-color: #FFE3A5 }
.rub_bg2 { font-family: verdana; color: #000000; font-size: 10px; font-weight: normal; background-color: #E7E7E7 }
.rub_link2 { text-decoration: none; font-family: verdana; color: #FFFFFF; font-size: 10px; font-weight: normal }

